Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #3664

    Broadscope is lovely but it seems to completely brick in Internet Explorer 6. I understand that IE6 is awful, but I need this for a business site where such compatibility is required.

    Is there

    A) a patch that makes Broadscope render or

    B) a possibility of buying one

    ?

    indi

    #43243

    I’m sorry but Broadascope doesn’t support IE6 anymore. We have no intention to support it.

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Broadscope and IE6’ is closed to new replies.